Bug 6781 - [UPDATE REQUEST] xfsprogs 3.1.8 -> 4.3.0, xfsdump 3.1.3 -> 3.1.6
: [UPDATE REQUEST] xfsprogs 3.1.8 -> 4.3.0, xfsdump 3.1.3 -> 3.1.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 13:39 MSK by Andrey Bondrov
Modified: 2016-03-09 19:56 MSK (History)
1 user (show)

See Also:
RPM Package: xfsprogs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-29 13:39:13 MSK
xfsprogs update was requested.
Comment 1 Andrey Bondrov 2016-02-29 13:40:01 MSK
Advisory: "Update xfsprogs to new version 4.3.0"

https://abf.rosalinux.ru/build_lists/2625990
https://abf.rosalinux.ru/build_lists/2625991

Advisory: "Update xfsdump to new version 3.1.6"

https://abf.rosalinux.ru/build_lists/2626004
https://abf.rosalinux.ru/build_lists/2626005
Comment 2 Vladimir Potapov 2016-03-03 19:05:15 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-09 16:59:32 MSK
xfsprogs-4.3.0-1
https://abf.rosalinux.ru/build_lists/2625990
https://abf.rosalinux.ru/build_lists/2625991

xfsdump-3.1.6-1
https://abf.rosalinux.ru/build_lists/2626004
https://abf.rosalinux.ru/build_lists/2626005
************************ Advisory ********************************
Update xfsprogs to new version 4.3.0
Update xfsdump to new version 3.1.6
******************************************************************
QA Verified